{% extends "post.html" %}

{% set title = 'Drabble č. 3 (4. kolo)' %}

{% block content %}

  <h2>Drabble č. 3</h2>

  <p>V jednej zapadnutej dedinke bol jeden zapadnutý Čarodej. Tento zapadnutý Čarodej s pomocou svojich zapadnutých kníh používal zapadnuté čary pre zapadnuté účely. Jedného zapadnutého dňa takto vyťahuje jednu zo svojich zapadnutých pripomienok na každý zapadnutý deň. Stáli tam zapadnuté body:</p>

  <p>- Nezabudnúť ísť do Walmartu kúpiť Gargoylove dlane, prasacie ušká a rypáčiky stonožky na narodeninovú tortu</p>

  <p>- Nezabudnúť očistiť kryštáľovú guľu Spomienky na budúcnosť od Bratov Viemeovásvšetko</p>

  <p>- Nezabudnúť uvariť elixír na črevné problémy</p>

  <p>Keďže svoju handričku na utieranie zapadnutého prachu nechal niekde zapadnuté a teraz nevedel kde a nedostatok zdvorilosti mu kázal vykašľať sa na akékoľvek narodeninové oslavy, zostalo mu len skuchtiť ten elixír. Nuže vytiahol zapadnutú Knihu 100 receptov pre pokojné trávenie i prehovoril:</p>

  <p>„Nech je moje trávenie pokojné a dni bezzáchodové!“</p>

  <p>Ingredienciu po ingrediencií, všetky postupne krájal, drvil, vysmážal, restoval, mixoval a pasterizoval na zapadnutom stolci, jedinej zapadnutej rovinnej veci, na ktorej mohol pracovať. Fosforeskujúca pečeň alkoholika, ľadvinka z polľadvinkovej žaby, potná žľaza pracovitej ryby, krv poslednej žijúcej panny v Sodomopolise, roh jednorožca trpiaceho maniodepresívnymi záchvatmi.</p>

  <p>Elixír bol hotový.</p>

  <p>Napokon sa dal do diabolského smiechu a po celom zapadnutom hrade sa ozval zapadnutý výkrik:</p>

  <p>„A teraz už hnačka nie je mojím nepriateľom.... Muhahahahahááááá... Ach... Kde mám toaleťák...“.</p>

  <p class="author"><b>Autor:</b> Gepeto</p>

{% endblock %}
